QUEEN(6)

NAMN
queen - fantasiäventyrsspel

BESKRIVNING
Flight of the Amazon Queen är ett 2-dimensionellt peka-och-klicka-äventyrsspel som utspelar sig på 1940-talet. Du spelar Joe King, en pilot som fått i uppdrag att flyga Faye Russell (en känd filmstjärna) till Amazonas för ett fotouppdrag. Självklart går dock inte allt som planerat...

FLAGGOR

--help
    Visa en hjälptext för kommandot

--version
    Visa versionsinformation och information om upphovsrätt

HISTORIK
Feb 02 2006: Smärre ändringar.
Apr 12 2004: Första svenska versionen av manualsidan.

UPPHOVSRÄTT
Den här manualsidan är skriven av David Weinehall <tao@debian.org> för Debian GNU-systemet (men är fri att användas av andra).